.description-container {
    overflow:hidden;
    background-color: orange;
}

.description-container button {
    background-color: black;
    border: none;
    color: white;
    padding: 8px 20px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    margin: 6px 2px;
    cursor: pointer;
}

.image img{
    object-fit: cover;
    float: left;
    clear: left;
    width: 50%;
    height: 385px;
    filter: grayscale(100%);
}

#text p{
    padding-right: 50%;
    padding-left: 20%;
}

.description-content {
    text-align: center;
    padding-top: 10%;
}
.description-content p{
    color: black;
    text-align: left;
    margin-left: 52%;
}

.description-content h3 {
    color: white;
}